Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Preparing for Unity Upgrade 5.0(1) to 8.0

I have a few questions in preparation for a Unity Upgrade. The server is running Windows 2003 SP1. SP2 is the recommended level for Unity 8.0. Can I install SP from microsoft's site or does it come with the Cisco approved Microsoft Updates? We are currently using SQL MSDE for the database. Any concerns with keeping it, or would it be better to go to a SQL 2005 install on the server?

  • Unified Communications Applications
1 ACCEPTED SOLUTION

Accepted Solutions
VIP Super Bronze

Re: Preparing for Unity Upgrade 5.0(1) to 8.0

Windows 2003 SP2 was supported and recommended in Unity 5. You can install it from your Unity 5 media or download it from Microsoft.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/requirements/50cusysreq.html#wp513562

Recommended Service Packs—Cisco Unity Server

•Windows Server 2003 Service Pack 2 (with Windows 2003 on the Cisco Unity server). This service pack is available on Cisco Unity Service Packs DVD 1, with the minimum required service packs.

Cisco publishes server update wizards that can install most Windows updates for you. See the policy reference on direct Microsoft patches if your corporate policy requires something more immediate than that.

Microsoft Updates for Cisco Unity/Unity Connection

Cisco supports Microsoft updates from the day they are released with the exception of service packs:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/support/5xcusupp.html#wp520390

Microsoft provides monthly updates for Windows, Exchange, SQL Server, MSDE, Internet Explorer, and IIS. These updates (known by a variety of names, including security rollup patches, security updates, critical updates, patches, and hot fixes) are limited to changes that fix specific problems. They do not include general defect fixes or new functionality. All of these Microsoft updates are qualified by Cisco from the day that Microsoft releases them. We recommend that you evaluate Microsoft updates in accordance with your server-software-maintenance policy to determine when to update the Cisco Unity server. If your company does not have a policy, we recommend that Microsoft updates be applied to the server as they are released. Cisco TAC provides support for a Cisco Unity system on which such updates have been installed.

The Unity 8 documentation states that MSDE 2000 is still supported. That's entirely up to you whether you want to change it out or not.

Supported Versions:http://www.cisco.com/en/US/docs/voice_ip_comm/unity/8x/requirements/8xcusysreq.html#wp471645

Upgrading SQL Documentation: http://www.cisco.com/en/US/docs/voice_ip_comm/unity/8x/upgrade/guide/8xcurug160.html

Please remember to rate helpful responses and identify helpful or
2 REPLIES
VIP Super Bronze

Re: Preparing for Unity Upgrade 5.0(1) to 8.0

Windows 2003 SP2 was supported and recommended in Unity 5. You can install it from your Unity 5 media or download it from Microsoft.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/requirements/50cusysreq.html#wp513562

Recommended Service Packs—Cisco Unity Server

•Windows Server 2003 Service Pack 2 (with Windows 2003 on the Cisco Unity server). This service pack is available on Cisco Unity Service Packs DVD 1, with the minimum required service packs.

Cisco publishes server update wizards that can install most Windows updates for you. See the policy reference on direct Microsoft patches if your corporate policy requires something more immediate than that.

Microsoft Updates for Cisco Unity/Unity Connection

Cisco supports Microsoft updates from the day they are released with the exception of service packs:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/support/5xcusupp.html#wp520390

Microsoft provides monthly updates for Windows, Exchange, SQL Server, MSDE, Internet Explorer, and IIS. These updates (known by a variety of names, including security rollup patches, security updates, critical updates, patches, and hot fixes) are limited to changes that fix specific problems. They do not include general defect fixes or new functionality. All of these Microsoft updates are qualified by Cisco from the day that Microsoft releases them. We recommend that you evaluate Microsoft updates in accordance with your server-software-maintenance policy to determine when to update the Cisco Unity server. If your company does not have a policy, we recommend that Microsoft updates be applied to the server as they are released. Cisco TAC provides support for a Cisco Unity system on which such updates have been installed.

The Unity 8 documentation states that MSDE 2000 is still supported. That's entirely up to you whether you want to change it out or not.

Supported Versions:http://www.cisco.com/en/US/docs/voice_ip_comm/unity/8x/requirements/8xcusysreq.html#wp471645

Upgrading SQL Documentation: http://www.cisco.com/en/US/docs/voice_ip_comm/unity/8x/upgrade/guide/8xcurug160.html

Please remember to rate helpful responses and identify helpful or
New Member

Re: Preparing for Unity Upgrade 5.0(1) to 8.0

Thanks for the confirmation. I've updated to SP2 and updated it

with the latest security updates.

410
Views
0
Helpful
2
Replies